.colorinput_round_wrapper {
    white-space:nowrap; 
    display: -moz-inline-box;
    display:inline-block;
    background: url(/images/controls/round/colorinput.png);
    background-position: 0 -0px;              
    background-repeat: no-repeat;
    padding-left:12px;
}


.colorinput_round_setup {
    visibility:hidden;
}

.colorinput_round_wrapper .center {
    height:25px;
    width:150px;
    display: -moz-inline-box;
    display:inline-block;
    background: url(/images/controls/round/colorinput.png);
    background-position: 0 -26px;
    background-repeat: repeat-x;
}

.colorinput_round_wrapper .input {
    visibility:visible;
    display: -moz-inline-box;
    display:inline-block;
    border: none;
    margin:0px;
    padding:0px;
    outline: none; 
    background:none;
    vertical-align:top;
    margin-top:4px;
}

.colorinput_round_hover .center {
    background-position: 0 -104px;
}

.colorinput_round_focus .center {
    background-position: 0 -182px;
}

.colorinput_round_disabled .center {
    background-position: 0 -260px;
}

.colorinput_round_wrapper .button {
    vertical-align: top;
    display: -moz-inline-box;
    display:inline-block;
    cursor:pointer;
    background: url(/images/controls/round/colorinput.png);
    width:12px;
    height:25px;
    outline: none;
    margin: 0;
}

.colorinput_round_hover {
    background-position: 0 -78px;              
}

.colorinput_round_focus {
    background-position: 0 -156px;          
}

.colorinput_round_disabled {
    background-position: 0 -234px;          
}

.colorinput_round_wrapper .button{
    background-position: 0 -52px;
    width:21px;          
}

.colorinput_round_hover .button{
    background-position: 0 -130px;              
}

.colorinput_round_focus .button{
    background-position: 0 -208px;          
}

.colorinput_round_disabled .button{
    background-position: 0 -286px;          
}


.display_cover {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

.display_cover .cover_glass {
	opacity:0.3;
	filter:alpha(opacity:30);
	position:absolute;
	left:0px;
	top:0px;
    background:#000000;
    width:100%;
	height:100%;
}



.xp_modalwindow {
 	position: absolute;
 	top:0px;
 	left:0px;
 	visibility: hidden;
 	z-index:1999;
 	width:21em;
 	padding: 0px 8px 8px 0px;
}
	
.xp_modalwindow .border {
 	padding: 3px;
 	background:#efefef;
 	border-top:2px solid #ffffff;
 	border-left:2px solid #ffffff;
 	border-right:2px solid #8C8C8C;
 	border-bottom:2px solid #8C8C8C;
}
	
.xp_modalwindow .title {
	padding: 2px 2px 2px 5px;
 	font-weight:bolder;
 	color: white;
 	background-color:#87a6d3;
	text-align:left;		
	cursor:move;
}

.xp_modalwindow .title h5 {
	padding:0;
	margin:1px;
}
	
.xp_modalwindow .content {
	padding: 2px;
}

.xp_modalwindow .close_button {
	height:14px;
	width:16px;
	cursor:pointer;
	background:url(/images/modalwindow/xpclose.png) no-repeat;	
	margin:1px;
	float:right;
}


.tonino_modalwindow {
 	position: absolute;
 	top:0px;
 	left:0px;
 	visibility: hidden;
 	z-index:1999;
 	width:21em;
 	 
}

.tonino_modalwindow .shadow_paddings {
	padding: 0px 20px 20px 0px; /* shadow offsets */
}

/*wisible part of window*/
.tonino_modalwindow .border { 
	background:none;
	border:none;
}

.tonino_modalwindow .window_topline {
	padding-right:5px;
	background:url(/images/modalwindow/tonino/window.png) top right no-repeat;
}

.tonino_modalwindow .window_topline1 {
	padding-left:5px;
	background:url(/images/modalwindow/tonino/window.png) top left no-repeat;
}

.tonino_modalwindow .window_topline2 {
	height:5px;
	overflow:hidden;
	background:white;
}

.tonino_modalwindow .window_middleline {
	padding:0 5px;
	background:white;
}

.tonino_modalwindow .content {
	position:relative;
}



.tonino_modalwindow .window_bottomline {
	padding-right:5px;
	background:url(/images/modalwindow/tonino/window.png) bottom right no-repeat;
}

.tonino_modalwindow .window_bottomline1 {
	padding-left:5px;
	background:url(/images/modalwindow/tonino/window.png) bottom left no-repeat;
}

.tonino_modalwindow .window_bottomline2 {
	height:5px;
	overflow:hidden;
	background:white;
}

.tonino_modalwindow .title {
	position:absolute;
	background:url(/images/modalwindow/tonino/transparent.png);
	width:100%;
	height:30px;
	top:0;
	cursor:move;
	overflow:hidden;
}

.tonino_modalwindow h5 {
	padding:5px;
	margin:0;
	font-size:11pt;
}

.tonino_modalwindow .close_button {
	height:21px;
	width:21px;
	cursor:pointer;
	background:url(/images/modalwindow/tonino/window_close.png) no-repeat;	
	margin:4px;
	float:right;
}

.tonino_modalwindow .close_button_hover {
	background-position:center bottom;
}